components:
  schemas:
    Thermal_Thermal:
      $ref: http://redfish.dmtf.org/schemas/v1/Thermal.v1_7_3.yaml#/components/schemas/Thermal_v1_7_3_Thermal
      deprecated: true
      description: The `Therma`l schema describes temperature monitoring and thermal
        management subsystems, such as cooling fans, for a computer system or similar
        devices contained within a chassis.
      x-deprecatedReason: This schema has been deprecated in favor of the `ThermalSubsystem`
        schema.
      x-longDescription: This resource shall contain the thermal management properties
        for temperature monitoring and management of cooling fans for a Redfish implementation.
      x-versionDeprecated: v1_7_0
title: '#Thermal.Thermal'
x-copyright: Copyright 2014-2024 DMTF. For the full DMTF copyright policy, see http://www.dmtf.org/about/policies/copyright
x-language: en
x-owningEntity: DMTF
